# Translation of Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-03-09 18:19:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-rc.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release)\n"

#: backend/views/admin.php:24
msgid "Exclusions"
msgstr "Ausschlüsse"

#: backend/views/admin.php:25
msgid "Elementor"
msgstr "Elementor"

#. Description of the plugin
#: wp-meteor.php
msgid "Improves your page speed, even on top of your existing optimizations"
msgstr "Verbessert deine Seitenladegeschwindigkeit, sogar zusätzlich zu deinen bestehenden Optimierungen"

#: wp-meteor.php:47
msgid "\"WP Meteor\" requires PHP 5.6 or newer."
msgstr "„WP Meteor“ erfordert PHP 5.6 oder neuer."

#: engine/Initialize.php:156
msgid "WP Meteor is on production environment with missing `composer dumpautoload -o` that will improve the performance on autoloading itself."
msgstr "WP Meteor ist auf einer Produktivumgebung, ohne `composer dumpautoload -o`, was die Leistung bei autoloading verbessert."

#: backend/SettingsPage.php:72 backend/views/admin.php:23
msgid "Settings"
msgstr "Einstellungen"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: wp-meteor.php
msgid "https://wp-meteor.com/"
msgstr "https://wp-meteor.com/"

#. Author of the plugin
#: wp-meteor.php
msgid "Aleksandr Guidrevitch"
msgstr "Aleksandr Guidrevitch"

#. Plugin Name of the plugin
#: wp-meteor.php backend/SettingsPage.php:49
msgid "WP Meteor"
msgstr "WP Meteor"